[Rubygems-developers] Rubygems Packaging Enhancements and Designs

James Tucker jftucker at gmail.com
Wed Mar 31 19:21:41 EDT 2010

On 31 Mar 2010, at 21:05, Hugh Sasse wrote:
> That's clear and readily found.  What isn't so clear is what is going on
> with require, gem versioning, and the deprecation of require_gem. Examples
> in some books will need to be changed.

I have done a first pass through the first book and fixed many of the broken items and loose markup, as well as added updates to reflect recent rubygems.org introduction and the gem push command.

If you have more specific updates or have a moment to review the changes, further input would be welcome.

> I think in the light of your response to my private email, I realise
> that I probably can't make the time commitment at the moment to contribute
> to this, which is principally why I have not explored the consequences of
> github package choices in sufficient depth.  Hopefully things will be
> easier later.

I hope so to, best of luck with the terms and conditions.

More information about the Rubygems-developers mailing list